@charset "utf-8";
body{font-size: 15px;}
/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}
/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;position:relative} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides > li.clone{position:relative}
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}
/* Clearfix for the .slides element */
.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}
/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flexslider { position: relative;zoom:1;z-index: 0 }
.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 300px; }
.flexslider .slides { zoom: 1; }
.carousel li { margin-right: 5px; }

/* Direction Nav */
.flex-direction-nav {*height: 0;}
.Banner .flex-direction-nav li{width: 85px;height: 104px;position: absolute;top: 50%;z-index: 10;margin-top:-52px;text-align: center;line-height: 104px;transform: scale(0.7);}
.Banner .flex-direction-nav li:before{width: 100%;height:100%;position: absolute;left: 0;top: 0;display: block;background-color: #000;opacity: 0.2;filter: alpha(opacity=20);z-index: 11;content: '';transition: all 0.3s ease-in-out;}
.Banner .flex-direction-nav li:after{content: '';width: 0;height: 0;border-top: 104px solid #000;position: absolute;top: 0;opacity: 0.2;filter: alpha(opacity=20);transition: all 0.3s ease-in-out;}
.Banner .flex-direction-nav li.flex-nav-prev:after{ border-right: 27px solid transparent;right: -27px;}
.Banner .flex-direction-nav li.flex-nav-next:after{border-left: 27px solid transparent;left: -27px;}
.Banner .flex-direction-nav a{ text-decoration:none; display: block;overflow: hidden; cursor: pointer;color:#fff;font-size: 35px;position: relative;z-index: 12}
.Banner .flex-direction-nav li:hover:before{background-color: #00a2e6;opacity: 0.5;filter: alpha(opacity=50);}
.Banner .flex-direction-nav li:hover:after{border-top-color: #00a2e6;opacity: 0.5;filter: alpha(opacity=50);}
.flex-direction-nav .flex-nav-prev {left: 0;}
.flex-direction-nav .flex-nav-next {right: 0 }
.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }
/* Pause/Play */
.flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: 0.8; z-index: 10; overflow: hidden; cursor: pointer; color: #000; background:#ddd}
/*.flex-pauseplay a:before  { font-family: "flexslider-icon"; font-size: 20px; display: inline-block; content: '\f004'; }
*/.flex-pauseplay a:hover  { opacity: 1; }
/*.flex-pauseplay a.flex-play:before { content: '\f003'; }
*//* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -2px; left:0; text-align: center; z-index:99; }
.flex-control-nav li {margin: 10px 6px 0; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 9px; height: 9px; display: block; background-color:#b2b2b2; cursor: pointer; text-indent: -9999px;border-radius:8px; }
.flex-control-paging li a:hover { background: #003b90;  }
.flex-control-paging li a.flex-active { background: #003b90;}

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}
.Banner .flex-control-nav{width: 400px;position: absolute;left: 50%;margin-left:200px;text-align: right;}
.Banner .flex-control-paging li{vertical-align: bottom;position: relative;}
.Banner .flex-control-paging li a{width: 38px;height: 38px;line-height: 38px;text-align: center;font-size: 24px;color:#fff;border-radius: 0;border:1px solid #9b8783;transition: all 0.3s ease-in-out;text-indent: 0;font-weight: bold;background:url(../images/p-bg50.png) repeat;}
.Banner .flex-control-paging li a:before{content: '';width: 100%;height: 100%;}
.Banner .flex-control-paging li a.flex-active,.Banner .flex-control-paging li a:hover{height: 78px;color:#f9a74a;}
.Banner .flex-control-nav li{margin:0 1px;}
.Banner{margin-top: 6px;position: relative;}
.banner_bg{width: 100%;height: 260px;display: block;position: absolute;left: 0;top: 0;z-index: 2;background:rgba(0,0,0,0);background:-webkit-gradient(left bottom,left top,color-stop(0%,rgba(0,0,0,0)),color-stop(70%,rgba(0,0,0,0.1)),color-stop(100%,rgba(0,0,0,0.2)));
	background:-webkit-linear-gradient(bottom,rgba(0,0,0,0) 0%,rgba(0,0,0,0.1) 70%,rgba(0,0,0,0.2) 100%);
	background:linear-gradient(to top,rgba(0,0,0,0) 0%,rgba(0,0,0,0.1) 50%,rgba(0,0,0,0.2) 100%);}
.slide-img a{width: 100%;height: 0;padding-bottom: 41.67%;overflow:hidden;display: block;position: relative;}
.slide-txt{width:auto;position: absolute;left: 50%;margin-left: -600px;bottom: 80px;padding:16px 40px;}
.slide-bg{width: 100%;height: 100%;display: block;position: absolute;left: 0;top: 0;background-color: #000;filter:alpha(opacity=50);z-index: 2;opacity: 0.5;transition: all 0.3s ease-in-out;}
.slide-txt a{position: relative;z-index: 3;color:#fff;font-size: 30px;line-height: 1.6;}
.slide-txt:hover .slide-bg{background-color: #00a2e6}
/*content*/
.content{width:100%;position: relative;z-index: 100;max-width: 1920px;margin:0 auto;}
.mode{width: 1200px;margin:0 auto;}
.mode01{}
.mode01 .lf{width: 68.5%;float: left;}
.Banner02{width: 480px;float: left;}
.listTitle{padding:15px 0;}
.listTitle h2{font-size: 20px;color:#003b90;padding-left: 10px;border-left: 4px solid #003b90;height: 20px;line-height: 20px;}
.listTitle h2 a{color:#003b90;}
.readMore{float: right;font-family: 'Arial';font-size: 12px;font-weight: bold;line-height: 20px;}
.readMore a{color:#999;}
.slide-txt02{padding:5px 0 20px;}
.slide-txt02 h3{line-height: 24px;height: 48px;font-weight: normal;overflow:hidden;padding:0 20px;background:url(../images/titlte_bg.png) no-repeat left 7px;}
.slide-txt02 p{padding:0 20px;line-height: 22px;height: 44px;overflow:hidden;color:#999;text-indent: 2em;font-size: 14px;}
.Banner02 .flex-control-nav{bottom: 0;position: static;}
.Banner02 .flex-prev,.Banner02 .flex-next{color: #b2b2b2;position: absolute;bottom: 5px;}
.Banner02 .flex-prev {left: 30%;}
.Banner02 .flex-next {right: 30%}
.Banner02 .flex-control-nav li{margin:0 4px;}
.Banner02 .flex-control-paging li a.flex-active{background-color: #003b90}
.slide-date02{background:url(../images/p-bg50.png) repeat;width: auto;height: 30px;line-height: 30px;color:#fff;font-weight: normal;padding:0 10px;position: absolute;left: 0;top: 0;border-radius: 0 0 14px 0;font-size: 14px;}
.slide-date02:hover{background:#00a2e6;}
.HNUST-list01{margin-left: 500px;}
.list-date01{width: 63px;height: 18px;border:1px solid #003b90;display: block;line-height: 18px;background-color: #003b90;font-size: 12px;text-align: center;margin-bottom: 5px; float:left;}
.list-date01 strong{width: 29px;float: left;height: 18px;background-color: #fff;color:#003b90;}
.list-date01 i{width: 34px;height: 18px;float: left;color:#fff;font-style: normal;}
.HNUST-list01 li{border-top: 1px solid #eee;padding:8px 0;}
.HNUST-list01 li > a{height: 44px;line-height: 22px;overflow:hidden;display: block; }

/*通知公告/学术活动*/
.mode01 .rt{width: 28.3%;float: right;position: relative;}
.tabMenu{padding:15px 0;overflow:hidden;}
.tabMenu li{height: 20px;line-height: 20px;border-left: 4px solid #999;padding-left: 10px;float: left;margin-right: 5px;font-size: 20px;font-weight: bold;}
.tabMenu li a{color:#999;}
.tabMenu li.on{border-color:#003b90;}
.tabMenu li.on a{color:#003b90;}
.tabMore{height: 20px;line-height: 20px;position: absolute;right: 0;width: auto;top: 15px;}
.tabMore span{display: none;font-size: 12px;}
.tabMore span a{color:#999;font-family: 'Arial';font-weight: bold;}
.tabList{border-top:1px solid #eee;}
.tabListBox{display:none;}
.HNUST-list02 {overflow:hidden;}
.HNUST-list02 li{overflow:hidden;}
.HNUST-list02 li:first-child > div{border-top: none;}
.HNUST-list02 li > div{padding:8px 0;border-top: 1px solid #eee;margin:0 15px 0 63px;position: relative;}
.HNUST-list02 li:before{border-top: none;}
.list-date02{width: 48px;height: 48px;background-color: #003b90;display: block;position: absolute;left: -63px;top: 7px;}
.list-date02 strong,.list-date02 i{display: block;width: 30px;margin:0 auto;font-style: normal;text-align: center;font-weight: bold;}
.list-date02 strong{color:#fff;font-size: 14px;padding-top: 4px;}
.list-date02 i{color:#a3afcc;padding-top:2px;border-top: 1px solid #809dc8;margin-top: 2px;font-size: 12px;font-weight: normal;}
.HNUST-list02 li a{display: block;line-height: 22px;height: 44px;overflow:hidden;}

.mode02{margin-top: 12px;}
.mode02 .lf{width: 48.3%;float: left}
.HNUST-list10{padding-bottom: 10px;}
/*.HNUST-list10 li:first-child{border-top: none;}*/
.HNUST-list10 li {height: 38px;line-height: 38px;overflow:hidden;border-bottom: 1px solid #eee;}
.HNUST-list10 li span{margin-right: 10px;color: #666;}
.mode02 .listTitle{border-bottom: 1px solid #eee;}

/*服务*/
.mode02 .rt{width: 48.3%;float: right}
.HNUST-list11{}
.HNUST-list11 li{width: 20%;float: left;border-bottom: 1px solid #eee;height: 38px;line-height: 38px;overflow:hidden;}
.HNUST-list11 li > a{display: block;padding-left: 10px;position:relative;}
.HNUST-list11 li > a:before{content: '';width: 4px;height: 4px;background-color: #ddd;position: absolute;left: 0;top: 50%;margin-top: -2px;border-radius: 50%}
/*校园热点*/
.wrap_row03{padding: 22px 0 28px;position: relative;}
/* .wrap_row03:before{content: '';width: 9.06%;height: 100%;background-color: #fff;position: absolute;left: 0;top: 0;}
.wrap_row03:after{content: '';width: 0;height: 0;border-top: 300px solid #fff;   border-right:78px solid transparent;position: absolute;left: 9.06%;top: 0;} */
/*学院*/
.mode10{}
.mode10 .listTitle{border-bottom: 1px solid #eee}
.HNUST-list12{margin: 0 -10px 53px;padding:10px 0 25px;overflow:hidden;}
.HNUST-list12 li{width: 25%;float: left;height: 34px;line-height: 34px;overflow:hidden;}
.HNUST-list12 li > a{display: block;margin:0 10px;position: relative;padding-left: 15px;height: 34px;line-height: 34px;}
.HNUST-list12 li > a:before{content: '';width: 0; height: 0; border-top: 4px solid transparent; border-left: 7px solid #ddd;    border-bottom: 4px solid transparent;position: absolute;left: 0;top: 50%;margin-top: -4px;}
/*.wrap_row03:before{content: '';width:13.125%;height: 100%;position: absolute;left: 0;top: 0;background:url(../images/bg01.svg) no-repeat 100%; }
/**/
/*.listTitle02 h2 a,.listTitle02 .readMore a{color:#fff;}*/
.listTitle02 h2{border-color:#fff;color:#fff;}
.listTitle02 h2 a{color:#fff;}
.listTitle02 .readMore a{color:#fff;}
.mode03 .flexslider .slides > li{margin-right:20px;}
.mode03 .flex-direction-nav a{width: 23px;height: 23px;border:1px solid #fff;background-color:#333;color:#fff;font-size: 14px;display: block;line-height: 23px;text-align: center;position: absolute;z-index: 300;transition: all 0.3s ease-in-out;bottom: 40%;}
.mode03 .flex-direction-nav a.flex-prev{left: -33px;}
.mode03 .flex-direction-nav a.flex-next{right: -33px;}
.mode03 .flex-direction-nav a:hover{color:#999;background-color: #eee;}
.mode03 .flex-control-paging li a.flex-active,.mode03 .flex-control-paging li a:hover{background-color:#fff}
.mode03 .flex-control-nav{display: none;}

.mode04{padding:15px 0 10px;}
.mode04 .lf{width: 34.67%;float: left;margin-right:3%;}
.HNUST-list04{width: auto;overflow:hidden;border:1px solid #ddd;}
.HNUST-list04 li{padding:18px 15px 18px 0;overflow:hidden;border-top: 1px solid #eee;}
.HNUST-list04 li:first-child{border-top: none;}
.item-img01{width: 145px;float: left;}
.item-img01 a{display:block;height:0;padding-bottom: 57.66%;overflow:hidden;}
.item-txt01{margin-left: 160px;}
.item-txt01 h4{font-size: 14px;font-weight: normal;}
.item-txt01 h4 a{color:#003b90; }
.item-txt01 h3{padding-left: 5px;line-height: 24px;height: 48px;overflow:hidden;font-weight: normal;margin-top: 5px;}
.HNUST-list04 li:nth-child(2n){background-color: #fff }
.mode04 .md{width: 40.83%;float: left;}
.HNUST-list13{}
.HNUST-list13 li {height: 38px;line-height: 38px;border-top: 1px solid #ddd;overflow:hidden;font-size: 14px;}
.HNUST-list13 li span{float: right;color:#999;font-size: 13px;}
.mode04 .rt{width:18%;float: right;}
/*科大影像*/
.videoCon{width: 78%;overflow:hidden;position: relative; margin:0 auto; }
.videoCon .imgResponsive{padding-bottom: 48.23%;}
.videoCon h3{font-weight: normal;height: 30px;line-height: 30px;position: absolute;left: 0;width: 100%;bottom: 0;background: rgba(0,0,0,0.6);color: #fff;text-align: center;overflow: hidden;}
.videoCon h3 a{color:#fff}
.videoCon i{position: absolute;left: 50%;top: 50%;display: block;}
.video-play-bg{width: 40px;height: 40px;border:2px solid #fff;opacity: 0.4;filter: alpha(opacity=0.4);margin:-31px 0 0 -21px;z-index: 2;border-radius: 50%;background-color: #000}
.video-play{width: 24px;height: 34px;font-size: 20px;color:#f9a74a;margin:-30px 0 0 -10px;z-index: 3;text-align: center;line-height: 44px;}
.videoCon > a{display: block;position: relative;}
/*服务*/
.wrap_row06{background-color:#fff;background-size: cover;padding-bottom: 20px;position: relative;}
.wrap_row06:before{width:4.69%;height: 100%;content: '';position: absolute;right: 0;top: 0;background-color: #fff}
.mode06{padding:20px 0 0;}
/*新湖南科大频道*/
.mode06 .lf{width:37%;float: left;}
.row01{margin-bottom: 15px;}
.HNUST-list03{margin:0 -10px;overflow:hidden;padding:5px 0 10px;}
.HNUST-list03 li{}
/*.HNUST-list03 li:nth-child(5) > div,.HNUST-list03 li:nth-child(6) > div{border-bottom: none;}*/
.HNUST-list03 li > div{margin:0 10px;padding:10px 0;border-bottom:1px solid #85b0b1;border-bottom: 1px solid rgba(238,238,238,0.2);}
.list-date03{width: 50px;float: left;padding-right: 15px;border-right: 1px solid #85b0b1;margin-top: 7px;border-right: 1px solid rgba(238,238,238,0.2);}
.list-date03 strong,.list-date03 i{display: block;text-align: right;font-style: normal;}
.list-date03 strong{color:#fff;font-weight: bold;font-size: 16px;}
.list-date03 i{color:#fff;font-size: 12px;}
.HNUST-list03 li a{display: block;line-height: 24px;height: 48px;overflow:hidden;margin-left: 78px;color:#fff;}

.item-info02{width: 100%;overflow:hidden;}
.item-img02 .imgResponsive{padding-bottom: 56.14%;}
.item-txt02{height: 40px;line-height: 40px;overflow:hidden;background-color: #fff;font-weight: normal;}
.item-txt02 a{display: block;padding:0 15px;}
.HNUST-list06{width: 100%;overflow:hidden;}
.HNUST-list06 li{height: 47px;line-height: 47px;overflow:hidden;padding-left: 12px;position: relative;position: relative;}
.HNUST-list06 li:after{width: 100%;height: 1px;background-color: #fff;position: absolute;left: 0;bottom: 0;content: '';opacity: 0.2;filter: alpha(opacity=20)}
.HNUST-list06 li:first-child:after{display: none;}
.HNUST-list06 li:before{content: '';width: 4px;height: 4px;background-color: #fff;position: absolute;left: 0;top: 50%;margin-top: -2px;}
.HNUST-list06 li span{float: right;color:#fff;font-size: 14px;}
.HNUST-list06 li a{color:#fff;}
/*校友风采*/
.row02{}

/*电子校报*/
.mode06 .md{float: left;}
.newsPaper,.photos{width: 100%;overflow:hidden;}
/* .mode06 .md > div{padding:0 40px;} */
.mode06 .flex-viewport{box-shadow: 0 5px 10px rgba(0,0,0,0.2)}
.newsPaper .imgResponsive{padding-bottom: 127.31%;}
.mode06 .flex-direction-nav li{position: absolute;top: 50%;margin-top: -36px;border-radius: 50%;width: 72px;height: 72px;overflow:hidden;}
.mode06 .flex-direction-nav li:before{content: '';width: 100%;height: 100%;background-color: #000;opacity: 0.25;filter: alpha(opacity=25);position: absolute;left: 0;top: 0;z-index: 3;border-radius: 50%}
.mode06 .flex-direction-nav li a{position: relative;z-index: 5;color:#fff;font-size: 19px;width: 36px;height: 100%;display: inline-block;*display: inline;*zoom:1;line-height: 72px;text-align: center;}
.mode06 .flex-nav-prev{left: -36px;text-align:right;}
.mode06 .flex-nav-next{right: -36px;text-align:left;}
.mode06 .flex-control-nav{bottom: 0;display: none;}
.mode06 .flex-control-paging li a.flex-active{width: 20px;height: 6px;background-color: #fff;opacity: 1;filter: alpha(opacity=100);}
.mode06 .flex-control-paging li a:hover{opacity: 1;filter: alpha(opacity=100);}
.mode06 .flex-control-paging li a{width: 6px;height: 6px;background-color:#fff;opacity: 0.3;filter: alpha(opacity=30);transition: all 0.3s ease-in-out; }
/*.mode06 .flex-direction-nav li .flex-next{text-align: right;}*/
/*电子画册*/
.mode06 .rt,.mode06 .md{width: 28%;float: right;margin-left: 3%;}
.photos .imgResponsive{padding-bottom: 132.11%;}
.line{width: 100%;height: 1px;background-color: #fff;display: block;opacity: 0.2;filter:alpha(opacity=20);margin:27px 0;display: none; }
/*mode07*/
.mode07 {position: relative;margin-bottom: 25px;}
.mode07 > div{border:1px solid #eee;overflow:hidden;padding:6px 20px;}
/*.mode07:before{width: 1px;height: 100%;background-color: #fff;opacity: 0.2;filter: alpha(opacity=20);position: absolute;left: 50%;top: 0;content: '';}*/
.mode07 .lf{width: 47.5%;float: left;}
.media-icon{width: 58px;height: 58px;background-color: #fff;border-radius: 50%;overflow:hidden;float: left;font-size: 25px;line-height: 60px;text-align: center;color:#01be0a;border:1px solid #eee;transition: all 0.35s ease-in-out}

.media-txt{margin-left:80px;height: 60px;line-height: 60px;overflow:hidden;font-size: 16px;}
.media-con{line-height: 24px;height: 96px;overflow:hidden;opacity: 0.7;filter: alpha(opacity=70);font-size: 14px;}
.mode07 .rt{width: 47.5%;float: right;}
.media-icon.icontubiao214{color:#d81e06;font-size: 27px;}

.mode08{padding:15px 0;}
/*科大学人*/
.mode08 .lf{width: 48.5%;float: left;}
.mode08 .lf .listTitle{border-bottom: 1px solid #eee;}
.item-info03{width: 100%;overflow:hidden;margin-bottom: 33px;padding-top: 15px;}
.item-img03{width: 375px;float: left;padding-top: 5px;}
.item-img03 .imgResponsive{padding-bottom: 56.27%;}
.item-txt03{margin-left: 390px;overflow:hidden;}
.item-txt03 h3{line-height: 24px;max-height: 48px;overflow:hidden;font-weight: normal;}
.item-txt03 p{color:#999;max-height: 120px;overflow:hidden;line-height: 24px;padding-top: 10px;font-size: 14px;}
.item-date03{display: block;color:#999;padding-top: 8px;font-size: 14px;}
.item-date03 i{margin-right: 8px;color:#999;}

/*校友风采*/
.mode08 .rt{width: 48.5%;float: right;}
.HNUST-list08{width: 100%;background-color:#fff;padding-bottom: 13px;}
.HNUST-list08 li{transition: all 0.3s ease-in-out;overflow:hidden;margin-bottom: 3px;}
.item-img04{width: 70px;float: left;position: relative;padding-top: 13px;}
.item-img04 .imgResponsive{padding-bottom: 126.54%;position: relative;}
.item-txt04{margin:0px 19px 0 80px;}
.item-txt04 h3{height: 36px;line-height: 36px;overflow:hidden;border-bottom: 1px solid #eee;font-weight: normal;}
.item-txt04 h3 span{float: right;color:#999;font-size: 22px;}
.item-txt04 h3:hover span{color:#f9a74a;}
.item-txt04 p{line-height: 20px;height: 60px;overflow:hidden;color:#999;padding-top: 3px;font-size: 12px;}
.item-txt04 p a{color:#999;}
/*英文网*/
.index-bottom {position: relative;}
.index-bottom:before{content: ''; width: 0;height: 0;border-top: 756px solid #fff;border-right: 207px solid transparent;position: absolute;left: 0;top: 0 }
.wrap_row09{background:url(../images/mode_bg03.jpg) no-repeat top center;background-size: cover;}
.mode09 {padding:15px 0;}
.mode08 .listTitle{border-bottom: 1px solid #eee;position: relative;}
.mode08 .listTitle:before{content: '';width:4px;height: 20px;position: absolute;left: 0;top: 50%;margin-top: -10px; }
.mode09 .listTitle strong{font-size: 20px;margin-left: 5px;font-weight: normal;}
.mode09 .listTitle {position: relative;}
.mode09 .listTitle:before,.en-news:before{width: 100%;height: 1px;background-color: #eee;position: absolute;left: 0;bottom: 0;content: '';}
.en-news{padding: 0 0 20px;position: relative;margin:0 -20px;}
.en-news li{width: 50%;float: left;}
.en-news li > div{margin:0 20px;}
.item-label05{height: 20px;line-height: 22px;margin-bottom: 15px;padding-top: 15px;}
.item-label05 a{display: inline-block;*display: inline;*zoom:1;padding:0 10px;background-color: #003b90;border-radius:10px;font-size: 12px;font-weight: normal;color:#fff;}
.item-img05{width: 100%;}
.item-img05 .imgResponsive{padding-bottom: 56.37%;}
.item-txt05 h3{line-height: 24px;max-height: 48px;overflow:hidden;margin-bottom: 10px;font-weight: normal;padding-left: 12px;position: relative;margin-top: 12px;}
.item-txt05 h3:before,.HNUST-list09 li a:before{content: '';width: 4px;height: 4px;border-radius: 50%;background-color: #eee;position: absolute;left: 0;top: 14px;}
.item-txt05 p{line-height: 22px;color:#999;max-height: 66px;overflow:hidden;margin-bottom: 10px;opacity: 0.75;filter: alpha(opacity=75);padding-left: 15px;font-size: 14px;}
.item-date05{display: block;color:#999;padding-left: 15px;font-size: 14px;}
.item-date05 i{color:#999;margin-right:6px;vertical-align:middle;}
.HNUST-list09 .item-label05{padding-top: 0}
.HNUST-list09{padding:20px 0 10px;}
.HNUST-list09 ul{font-size: 0;margin:0 -18px;}
.HNUST-list09 li{width: 25%;display: inline-block;*display:inline;*zoom:1;font-size: 14px;min-height: 110px;vertical-align: top;}
.HNUST-list09 li a{display: block;padding-left: 15px;position: relative;line-height: 24px;height: 96px;overflow:hidden;margin-bottom: 10px;}
.HNUST-list09 li > div{padding:0 18px 10px;position: relative;font-size: 14px;}
.HNUST-list09 li > div:before{content: '';width: 1px;height: 100%;position: absolute;left: 0;top: 0}
.HNUST-list09 li:first-child > div:before{display: none;}

.wrap_mode01{padding: 46px 0 0;background: #f5f5fa;margin: 0 0 130px;}
.mode01{position: relative;}
.mode01 .lf{width: 23%;float: left;margin: 0 2% 0 0;padding: 32px 0 0;}
.mode01 .mid{width: calc(50% - 32px);float: left;background: #fff;box-shadow: 0 0 16px rgba(0,0,0,.1);padding: 4px 16px 0;margin: 0 0 -71px;overflow: hidden;}
.mode01 .rt{width: 23%;float: right;padding: 32px 0 0;}
.mode01_more{float: right;color: #013a91;margin: 0 11px 34px 0;}

.index_011{display: block;padding: 0 0 25px;border-bottom: 1px solid #e5e5e5;}
.index_011 .img{padding-bottom: calc(154% / 2.74);}
.index_011 .time{float: left;width: 56px;height: 56px;background: #fff;border: 5px solid #ebebf0;text-align: center;margin: -16px 0 0;position: relative;z-index: 2;}
.index_011 .day{color: #013a91;margin: 8px 0 1px;line-height: 22px;font-weight: bold;}
.index_011 .month{color: #999;margin: 0 0 0 0;line-height: 20px;}
.index_011 .title{margin: 13px 0 0 85px;max-height: 56px;line-height: 28px;font-weight: bold;text-align: justify;}

.index_012 ul{margin: 0 0 -12px;padding: 0 0 0;}
.index_012 li{width: 100%;}
.index_012 a{padding: 18px 0 11px;border-bottom: 1px solid #e5e5e5;}
.index_012 .title{position: relative;padding: 2px 0 0;line-height: 24px;height: 48px;}
.index_012 .time{color: #757575;}

.index_013{position: relative;}
.index_013{display: block;padding: 0 0 14px;border-bottom: 1px solid #e5e5e5;}
.index_013 .img{padding-bottom: calc(320% / 5.7);}
.index_013 .time{float: left;width: 56px;height: 56px;background: #fff;border: 5px solid #ebebf0;text-align: center;margin: -28px 0 0;position: relative;z-index: 2;}
.index_013 .day{color: #013a91;margin: 10px 0 0px;line-height: 22px;font-weight: bold;}
.index_013 .month{color: #999;margin: 0 0 0 0;line-height: 20px;}
.index_013 .title{margin: 15px 0 0 88px;max-height: 28px;line-height: 28px;font-weight: bold;white-space: nowrap;}

.index_013 .flex-control-nav{bottom: 69px;width: auto;right: 15px;left: auto;}
.index_013 .flex-control-paging li a{width: 7px;height: 7px;background-color:#fff;opacity: 0.5;filter: alpha(opacity=50);transition: all 0.3s ease-in-out; }
.index_013 .flex-control-paging li a:hover{opacity: 1;filter: alpha(opacity=100);}
.index_013 .flex-control-paging li a.flex-active{background-color: #fff;opacity: 1;filter: alpha(opacity=100);}

.index_014 ul{margin: 18px -7px 0;padding: 0 0 0;}
.index_014 li{width: 50%;}
.index_014 a{margin: 0 15px 16px;border-bottom: 1px solid #e5e5e5;}
.index_014 .title{position: relative;margin: 0 0 5px;line-height: 24px;height: 48px;}
.index_014 .time{color: #013a91;margin: 0 0 2px;}

.index_015 ul{margin: 0 0 -12px;padding: 0 0 0;}
.index_015 li{width: 100%;}
.index_015 a{padding: 18px 0 11px;border-bottom: 1px solid #e5e5e5;}
.index_015 .title{position: relative;padding: 2px 0 0;line-height: 24px;height: 48px;}
.index_015 .time{color: #757575;}

.wrap_mode04{padding: 38px 0 60px;background: url(../images/mode04_bg.png) center no-repeat;background-size: cover;}
.mode04{position: relative;}
.mode04 .lf{width: calc(60% - 20px);float: left;}
.mode04 .rt{width: calc(40% - 40px);float: right;}

.index_041 ul{margin: 0 0 0 0;}
.index_041 li{width: 100%;}
.index_041 a{margin: 0 0 12px;padding: 0 30px 0;overflow: hidden;background:#1aa0e3;background: -webkit-linear-gradient(left, #1aa0e3, #7ffbff); /* Safari 5.1 - 6.0 */background: -o-linear-gradient(right, #1aa0e3, #7ffbff); /* Opera 11.1 - 12.0 */background: -moz-linear-gradient(right, #1aa0e3, #7ffbff); /* Firefox 3.6 - 15 */background: linear-gradient(to right, #1aa0e3 , #7ffbff); /* 标准的语法 */}
.index_041 li:first-child a{
background:#1aa0e3;
background: -webkit-linear-gradient(left, #7ffbff, #1aa0e3); /* Safari 5.1 - 6.0 */
background: -o-linear-gradient(right, #7ffbff, #1aa0e3); /* Opera 11.1 - 12.0 */
background: -moz-linear-gradient(right, #7ffbff, #1aa0e3); /* Firefox 3.6 - 15 */
background: linear-gradient(to right, #7ffbff, #1aa0e3); /* 标准的语法 */}
.index_041 .img_box{width: 320px;height: 213px;float: left;position: relative;}
.index_041 li:first-child .img_box{float: right;}
.index_041 .img{padding-bottom: calc(213% / 3.2);}
.index_041 .title{margin: 0 0 0;color: #fff;font-weight: bold;background: rgba(0,0,0,.5);position: absolute;right: 0;top: 45px;left: 40px;padding: 21px 19px 20px;text-align: justify;}
.index_041 .title p{height: 52px;line-height: 26px;overflow: hidden;}
.index_041 li:first-child .title{right: 40px;left: 0;}
.index_041 .info{margin: 45px 0 0 359px;color: #013a91;line-height: 20px;}
.index_041 .info p{padding: 0 0 0 29px;margin: 0 0 12px;}
.index_041 .info p.time{background: url(../images/mode04_ico1.png) left center no-repeat;}
.index_041 .info p.loc{background: url(../images/mode04_ico2.png) left center no-repeat;}
.index_041 .info p.name{background: url(../images/mode04_ico3.png) left center no-repeat;}
.index_041 li:first-child .info{margin: 43px 0 0 9px;}

.index_042{position: relative;display: block;padding: 10px 20px 24px;background: #2678eb;}
.index_042 .img{padding-bottom: 56.25%;position: relative;}
.index_042 .img::before{content: '';display: block;position: absolute;left: 0;right: 0;bottom: 0;padding-bottom: 21.25%;
background: -webkit-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.8)); /* Safari 5.1 - 6.0 */
background: -o-linear-gradient(bottom, rgba(0,0,0,0), rgba(0,0,0,.8)); /* Opera 11.1 - 12.0 */
background: -moz-linear-gradient(bottom, rgba(0,0,0,0), rgba(0,0,0,.8)); /* Firefox 3.6 - 15 */
background: linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,.8)); /* 标准的语法 */}
.index_042 .title{line-height: 24px;white-space: nowrap;position: absolute;bottom: 38px;left: 50px;right: 50px;color: #fff;z-index: 2;}
.index_042 .time{color: #fff;margin: 0 0 0;position: absolute;bottom: 65px;left: 50px;right: 50px;z-index: 2;}

.index_043 {background: #2678eb;}
.index_043 ul{margin: 0 0 0 0;padding: 0 20px;}
.index_043 li{width: 100%;}
.index_043 a{margin: 0 0 24px;overflow: hidden;}
.index_043 .time{float: left;width: 56px;height: 56px;background: #fff;border: 5px solid #efeef4;text-align: center;}
.index_043 .day{color: #003c88;margin: 9px 0 0 0;line-height: 20px;font-weight: bold;}
.index_043 .month{color: #757575;margin: 0 0 0 0;line-height: 20px;opacity: .7;}
.index_043 .title{margin: 0 0 0 85px;padding: 6px 0 0;height: 48px;line-height: 24px;color: #fff;}






@media screen  and (min-width:1020px) {
	.mode07 .lf:hover .media-icon{background-color:#01be0a;color:#fff;}
	.mode07 .rt:hover .media-icon{background-color:#d81e06;color:#fff;}
}
@media screen  and (max-width:1780px) {
	.wrap_row03::before{width: 1%;}
	.wrap_row03::after{left: 1%;}
	.wrap_row06::before{width: 1%;}
	.wrap_row06::after{right: 1%}
	.wrap_row06::after{border-left-width: 90px;}
	.index-bottom::before{border-right-width: 100px;}
}

@media screen  and (max-width:1480px) {
	body{font-size: 15px;}
	.mode{width: 1000px;}
	.slide-txt a{font-size: 20px;}
	.slide-txt{margin-left: -500px;padding:12px 20px;}
	.Banner .flex-control-paging li a{font-size: 20px;}
	.Banner .flex-direction-nav li{width: 50px;height: 60px;line-height: 60px;margin-top: -30px;}
	.Banner .flex-direction-nav a{font-size: 22px;}
	.Banner .flex-direction-nav li:after{border-top-width: 60px;}
	.Banner .flex-direction-nav li.flex-nav-prev::after{border-right-width: 16px;right: -16px;}
	.Banner .flex-direction-nav li.flex-nav-next::after{border-left-width: 16px;left: -16px;}
	.listTitle h2,.tabMenu li,.mode09 .listTitle strong{font-size: 18px;}
	.Banner02{width: 410px;}
	.HNUST-list01{margin-left: 430px;}
	.slide-txt02 p{height:110px; }
	.item-img01{width: 120px;}
	.item-txt01{margin-left: 135px;}
	.item-txt01 h3{height: 24px;}
	/* .video-play-bg{width: 60px;height: 60px;margin:-30px 0 0 -30px;}
	.video-play{width: 22px;font-size: 25px;height: 27px;margin:-16px 0 0 -6px;} */
	.HNUST-list05 li{font-size: 15px;}
	.HNUST-list05 li span{height: 66px;line-height: 66px;width: 66px;font-size:29px;}
	.HNUST-list05 li span.s03{color:#2874e2;font-size: 24px;}
	.HNUST-list05 li span.s06{color:#e2287b;font-size: 32px;}
	.HNUST-list05 li span.s08{color:#28e2d7;font-size: 26px;}
	.HNUST-list05 li span.s09{color:#e22828;font-size: 32px;}
	.mode06 .lf{width: 35.5%;}
	/* .mode06 .md{width: 29.82%;} */
	.mode06 .rt,.mode06 .md{width: 28.5%;}
  .row01{margin-bottom: 10px;}
	.mode03 .flexslider .slides > li{margin-right: 16px;}
	.Banner .flex-control-nav{margin-left: 100px;}
	.item-img03{width: 266px;}
	.item-txt03{margin-left: 286px;}
	.item-txt03 p{max-height: 72px;}
	.item-info03{margin-bottom: 20px;}
	.HNUST-list08 li{margin-top: 13px;}
	.HNUST-list13 li:last-child,.HNUST-list01 li:last-child,.HNUST-list02 li:last-child{display: none;}
	.mode04{padding-bottom: 25px;}
	.slide-txt02{padding-bottom: 10px;}
	.HNUST-list03 li > div{padding:9px 0;}
	.item-img04{width: 60px;}
	.item-txt04{margin-left: 70px;}
	.item-txt04 p{height: 40px;}
	.item-img04{padding-top: 9px;}
	.HNUST-list08 li{margin-bottom: 0;margin-top: 2px}
	
	.index_041 .img_box{width: 287px;height: auto;}
	
}

@media screen  and (max-width:1260px) {
	.wrap_row03::before,.wrap_row03::after,.wrap_row06::before,.wrap_row06::after,.index-bottom::before{display: none;}

}
@media screen  and (max-width:1060px) {
.mode03 .flex-direction-nav a.flex-prev{left:0}
.mode03 .flex-direction-nav a.flex-next{right:0}
}
@media screen  and (max-width:1020px) {
	.slide-txt{margin:0;left: 0;bottom: 0}
	.Banner .flex-control-nav{margin:0;left: auto;right: 0;bottom: 0;}
	
	.Banner .flex-control-paging li a{width: 28px;height: 28px;line-height: 28px;font-size: 16px;}
	.Banner .flex-control-paging li a.flex-active, .Banner .flex-control-paging li a:hover{height: 45px;}
	.banner_bg{height: 100px;}
	.mode{width: auto;padding-left: 15px;padding-right: 15px;}
}
@media screen and (max-width: 992px) {
	.wrap_mode01{margin: 0;padding: 16px 0 0;}
	.mode01 .lf{width: 100%;float: none;border-bottom: 1px solid #eee;padding: 0;}
	.mode01 .mid{width: auto;float: none;margin: 0;margin-top: 15px;}
	.index_011{padding: 0 0 12px;}
	.index_012 .title{height: auto;}
	.index_014 li{width: 100%;}
	.index_014 .time,.index_015 .time{float: left;line-height: 24px;}
	.index_014 .title,.index_015 .title{margin: 0 0 0 50px;height: auto;}
	.mode01_more{margin-bottom: 20px;}
	.mode01 .rt{width: 100%;float: none;margin-top: 15px;padding: 0;}
	.index_015 ul{margin: 0 0 20px;}
	.index_011 .title{line-height: 22px;height: 44px;margin: 6px 0 0 85px;}
	.index_012 a{padding: 12px 0;}
	.index_012 .time{line-height: 24px;}
	.index_015 a{padding: 12px 0;}
	.index_014 ul{margin: 0 -7px 8px;}
	.index_014 a{margin: 0 16px;padding: 6px 0;}
	
	.HNUST-list02 li{width:49.5%;float: left;}
	.HNUST-list02 li:nth-child(2n){float: right;}
	.HNUST-list02 li:last-child{display: none;}
	.mode01{border-bottom: none;}
	.mode04 .lf,.mode08 .lf{width: 100%;float: none;}
	.mode08 .rt{width: 100%;float: none;padding-top: 15px;}
	.mode04 .lf{margin-bottom: 10px;}
	/* .HNUST-list04 li{width: 50%;float: left;box-sizing: border-box;} */
	.HNUST-list04 li:nth-child(2n){float: right;}
	.HNUST-list04 li:nth-child(3){background-color: #fff}
	.HNUST-list04 li:nth-child(4){background-color: #f8f8f8}
	.HNUST-list05 li{width: 16.6%;text-align: center;}
	.mode06 .lf{width: 100%;float: none;padding-bottom: 25px;overflow:hidden;}
	.mode06 .md{width: 48%;margin:0 2% 0 0 ;float: left;}
	/* .mode06 .md > div{border:none;margin:0;padding:0 10px 0 0;} */
	.mode06 .rt{width: 48%;box-sizing: border-box;margin:0 0 0 2%}
	.item-info02{width: 320px;float: left;}
	.HNUST-list06{width: auto;margin-left: 340px;}
	.HNUST-list07 li{width: 50%;float: left;padding-right: 10px;box-sizing: border-box;}
	.HNUST-list07 li:nth-child(2n){width: 50%;float: left;padding:0 0 0 10px;}
	.item-img05{margin-left: 15px;}
	.mode02 .lf{width: 100%;float: none;}
	.mode02 .rt{width: 100%;float: none;}
	.HNUST-list10 li{width: 50%;float: left;}
	.HNUST-list10 li > a{display: block;margin: 0 10px;}
	.HNUST-list10{margin:0 -10px;overflow:hidden;}
	.mode04 .md{width: 68%;}
	.mode04 .rt{width: auto;float: none;}
	.HNUST-list13 li:last-child,.HNUST-list02 li:last-child{display: block;}
	.en-news{margin:0 -8px;}
	.en-news li > div{margin:0 8px;}
	.HNUST-list08{padding-bottom: 8px;}
}
@media screen and (max-width: 767px) {
	.slide-txt a{font-size: 15px;}
	.Banner .flex-direction-nav li{width: 30px;height: 40px;line-height: 40px;margin-top:0;}
	.Banner .flex-direction-nav a{font-size: 16px;}
	.Banner .flex-direction-nav li:after{border-top-width: 40px;}
	.Banner .flex-direction-nav li.flex-nav-prev::after{border-right-width: 12px;right: -12px;}
	.Banner .flex-direction-nav li.flex-nav-next::after{border-left-width: 12px;left: -12px;}
	.slide-txt{height: 35px;line-height: 35px;overflow:hidden;padding:0 10px;}
	body{font-size: 14px;}
	.mode04 .md{width: 100%;float: none;}
	.mode04 .rt{width: 100%;float: none;}

}
@media screen  and (max-width:640px) {
	.Banner{/* margin-top: 15px; */}
	.Banner02,.HNUST-list10 li{width: 100%;float: none;}
	.slide-txt02 p{height: auto;}
	.HNUST-list01{margin:15px 0 0 0;}
	.HNUST-list01 li > a{height: auto;}
	.HNUST-list03 li{width: 100%;float: none;}
	.HNUST-list04 li:nth-child(3){background-color: #f8f8f8;}
	.HNUST-list04 li:nth-child(2n){background-color: #fff}
	.HNUST-list05 li{width: 25%;}
	.HNUST-list06{margin:15px 0 0 0;}
	.item-info02,.mode07 .lf,.mode07 .rt,.HNUST-list04 li{float: none;width: 100%;}
	.mode07 .rt{padding-top: 15px;}
	.mode07::before{display: none;}
	.HNUST-list09 li{width: 50%;}
	.HNUST-list07 li:nth-child(2n){width: 100%;float: none;padding:0;}
	.item-img05{width: 200px;}
	.media-con{display: none;}
	.media-icon{width: 40px;height: 40px;line-height: 40px;font-size: 18px;}
	.media-txt{margin-left: 55px;}
	.media-txt{height: 42px;line-height: 42px;}
	.HNUST-list02 li{width: 100%;float: none;}
	.Banner02 .flex-prev{left:0;}
	.Banner02 .flex-next{right:0;}
	
	.index_041 a{padding: 0;}
	.index_041 li:first-child .img_box,.index_041 .img_box{float: none;width: auto;height: auto;}
	.index_041 li:first-child .info,.index_041 .info{margin: 10px;}
	
}
@media screen and (max-width:480px) {
	.slide-txt{display: none;	}
	.HNUST-list09 li{width: 100%;min-height:auto;	}
	.HNUST-list05 li{font-size: 14px;	}
	.item-img03{width: 100%;float: none;}
	.item-txt03{margin:15px 0 0 0;	}
	.HNUST-list11 li{width: 33.3%	}
	.HNUST-list12 li{width: 50%	}
	.en-news li{width: 100%;float: none;	}
	.HNUST-list09 li a{height: auto;	}
		
}
@media screen and (max-width:400px) {
	.slideImg02{width: 100%;}
	.HNUST-list05 li{width: 33.3%}
	.mode06 .md,.mode06 .rt{float: none;width: 100%;padding:0;}
	.mode06 .md > div{padding:0;}
	.Banner .flex-control-nav{display: none;}
	.mode06 .md{margin-bottom: 15px;}
}

@media screen and (max-width:380px) {
	
  
}
@media screen and (max-width:320px) {
	
	

	


}